# CyberSource.TmsEmbeddedInstrumentIdentifierLinks

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**self** | [**TmsEmbeddedInstrumentIdentifierLinksSelf**](TmsEmbeddedInstrumentIdentifierLinksSelf.md) |  | [optional] 
**paymentInstruments** | [**TmsEmbeddedInstrumentIdentifierLinksPaymentInstruments**](TmsEmbeddedInstrumentIdentifierLinksPaymentInstruments.md) |  | [optional] 


